[debian-www 00866] Debian JP master SVN www commits (rev.2069)

Debian JP webadmin webadmin @ debian.or.jp
2020年 5月 16日 (土) 17:19:59 JST


=======================================================
Repository: /org/svn.debian.or.jp/repos
  Revision: 2069
  Commiter: tach
      Date: 2020-05-16 17:19:58 +0900 (2020年05月16日 (土))
=======================================================
Log:

Add "-e" for script


=======================================================
Changed:

U   www/trunk/progs/update

Modified: www/trunk/progs/update
===================================================================
--- www/trunk/progs/update	2020-05-16 03:06:44 UTC (rev 2068)
+++ www/trunk/progs/update	2020-05-16 08:19:58 UTC (rev 2069)
@@ -1,4 +1,7 @@
 #!/bin/sh
+
+set -e
+
 BASEPATH=/org/www.debian.or.jp
 SVNPATH=$BASEPATH/var/svn
 WEBPATH=$BASEPATH/var/www
@@ -7,7 +10,7 @@
   exit 0
 fi
 
-cd /org/www.debian.or.jp/var/svn
+cd $SVNPATH
 
 RET=$(svn update | perl -e '$ret = ""; while (<>) {
   $ret .="mirror " if /MirrorsJP.list/;



debian-www メーリングリストの案内